/* Getting from cache 2608_derzeitaktiv */
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #000000;
	background-image: url(hg_index.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.3;
}

body.impressum {
      background-image: url(hg-impressum2.jpg);
}

body.portal {
      background-image: url(hg-portal.jpg);
}

#container {
	width: 983px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#top {
	height: 0px;
	vertical-align: top;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: top center;
}

#center_table {
	width: 100%;
	background-color: 131212;
}

#center_l {
	width: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

#center_c {
	vertical-align: top;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 983px;
	line-height: 1.3;
}

#center_r {
	background-repeat: no-repeat;
	background-position: top center;
}

#bottom {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	padding-bottom: 20px;
}

fieldset {
	overflow: hidden;
	display: block;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

legend {
	display: none;
}

a {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

a:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

h1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D4C8AB;
}

h3 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #D4C8AB;
	text-decoration: none;
}

table {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:visited {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

a:active {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

#top fieldset {
	padding-top: 250px;
	padding-left: 860px;
}

#center_l .buttonLevel1Normal {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #D4C8AB;
	text-decoration: none;
	cursor: pointer;
}

#center_l .buttonLevel1Hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

#center_c a {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

#center_c a:visited {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

#center_c a:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
	font-weight: normal;
	font-size: 12px;
	color: ffffff;
	text-decoration: none;
}

#center_c a:active {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	text-decoration: none;
}

#center_c h1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D4C8AB;
	text-decoration: none;
}

#topLeft {
	height: 0px;
}

#topCenter {
	height: 0px;
}

#topRight {
	height: 0px;
}

textarea {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

select {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

input {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#center_c td {
	line-height: 1.3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11pt;
}

.buttonLevel3Normal {
}

.buttonLevel3Hover {
}
